<div>
<div class="row">
  <div class="one-third column value">
    <!-- sender -->
    <div class="circle">OS</div>

  </div>
  <div class="two-thirds column value">
    <!--date time--><p>ma. 15/01/2019</p>
    <!-- name sender--><p> Safari books &lt;reply@e.saharabooksonline.com&gt;</p>
    <!-- subject --><p> Your course are published </p>
  </div>
  <div class="row">
    <p>Para <b>you</b></p>
  </div>
  <hr class="no-margin"/>
  <div class="row">
    <!-- content email -->
    <div class="row">
      <img class="logo-left" src="../../images/phishing-images/safari-books.png"></img>
    </div>
    <div class="row">
      <p class="color-grey text-right">
        Live Online Training
        </p>
    </div>
    <div class="row">
      <p>Hi,</p>
      <p>
        Thank you for joining us for Day 1: Introduction to Kubernetes. We're pleased to let you know that the recording is now available for viewing. Just click the button below to get started.
      </p>
    </div>
    <div class="row margin-element">
      <a class="safari-button" href="http://linkedincdn.net/130341f0be?l=30">WATCH THE RECORDING</a>
    </div>
    <div class="row" >
      <p>
        We've also created a short post-training survey and would appreciate any feedback about the course you're willing to share. It takes a minute or less to complete and we'll use your comments to improve future training events.
      </p>
    </div>
    <div class="row margin-element">
      <a class="safari-button " href="http://linkedincdn.net/130341f0be?l=30">GIVE US FEEDBACK</a>
    </div>
    <div class="row">
      <p>
        Thanks again for your interest in O'Reilly Online Training. Be sure to check back—new courses are added every Monday. We hope we'll see you again in class!
      </p>
      <p>-The O'Reilly Online Training Team
      </p>
    </div>
    <div class="row">
      <hr></hr>
      <p class="color-grey">
        This message was sent to you. You are receiving this because you're a Safari member, or you've signed up to receive email from us. Manage your preferences or unsubscribe.
        </p>
        <p class="color-grey">
          Please read our <a href="http://click.e.safaribooksonline.com/?qs=1445875b2bd8a99becbe430b3977908b84240b528de73c9373c980ec90588131074875acd9eb352bafccfea21af48343fee1c46f3cfb8acc">Privacy Policy</a>.
        </p>
        <p class="color-grey">
        © 2019 O'Reilly Media, Inc.
        </p>
        <p class="color-grey">
          1005 Gravenstein Highway North - Sebastopol, CA, 95472, USA.
        </p>
    </div>
  </div>
  <hr class="no-margin"/>
</div>

<div id="results5" class="row result">
  <h5 class="value-heading">Legitimate or phishing?</h5>
  <p class ="value-description">What do you think?</p>
  <input type="radio" name="phishing5" value="nonanswer" checked></input> N/A<br></br>
  <input type="radio" name="phishing5" value="legitimate"></input> Legitimate<br></br>
  <input type="radio" name="phishing5" value="phishing"></input> Phising<br></br>
</div>
</div>
